﻿.nav{ width:100%; height:70px; margin:0; z-index:999; background:#FFF; border-bottom:4px solid #eee}
.nav .nav_list{width:1230px; margin:auto;height:70px;}
.nav li{float:left; width:175.7px;position:relative;}
.nav li.last{background:none;}
.nav li a{float:left;display:block; width:100%;text-align:center; line-height:1.2;color:#e30f0f; }
.nav li a:hover{background:#e30f0f; text-decoration:none;color:#fff;}
.nav li a span{float:left;display:block; width:100%; height:70px; line-height:70px;cursor:pointer; font-family:"Microsoft YaHei";text-align:center;  font-size:20px;}
.nav li a.selected{ background:#e30f0f; color:#fff;}
.nav li a.selected2{ background:#e30f0f; color:#fff;}/*===一级当前栏目样式=*/

/*========以下二级导航样式=*/
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:70px;left:0px; background:rgba(0,0,0,0.6);}
.nav li .submenu{width:100%;}
.nav li .submenu{ z-index:999;}
.nav li .submenu li{float:left;padding:0;background:none;}
.nav li .submenu li a{float:none;padding:15px;box-sizing: border-box;text-align: center; font-family:"Microsoft YaHei";background:none; color:#fff; }
.nav li .submenu li a:hover{background:#e30f0f;font-weight:normal; color:#fff; text-decoration:none;}